.blue-bg{
	background-color:#6A87CB;
	border:0;
}
.blue-bg:hover{
	background-color:#456DBD;
	border:0;
}
.blue{
	color:#688AD4!important;
}

a{
	color:#688AD4;
}
.basket-btn{
	background-color:#6A87CB;
	border:0;
}
.basket-btn:hover{
	background-color:#456DBD;
	border:0;
}
.head .lira_logo_div{
	padding-top:2px;
	padding-bottom:2px;	
}
.head .lira_logo, .footer02 .lira_logo{
	/*background-image: url("/images/lirahulogo.png");*/
	background-repeat: no-repeat;
	border:0!important;
}

.head .menu{
	border: 1px solid #405da9;
}
.head .menu .blue{
	background-color: #405da9;
	cursor:pointer;
}
.head .menu .blue_selected{
	background-color: #324982;
	cursor:pointer;
}

.head .menu .blue:hover{
	background-color: #324982;
}
.head .menu .white{
	color: #405da9;
	cursor:pointer;
}
.head .menu .white:hover{
	background-color:#eee;
}